---
term: posahamdo
slug: posahamdo
alt forms: []
search terms:
  glb:
  - posahamdo
  eng:
  - confused
  - perplexed
  epo:
  - konfuzita
  - malkomprenigita
  - konfuzite
  - malkomprenigite
  spa:
  - confundido-a, -e &
  - confundido
  - confundida
  - confundide.
  - perplejo-a, -e &
  - perplejo
  - perpleja
  - perpleje.
ipa: posaˈxamdo
ipa link: http://ipa-reader.xyz/?text=posaˈxamdo&voice=Ewa
status: false
category: derived
word class: t
trans html:
  eng: confused, perplexed
  epo: konfuzita, malkomprenigita; konfuzite, malkomprenigite
  spa: confundido(-a, -e) (&amp;), confundida, confundide., perplejo(-a, -e) (&amp;),
    perpleja, perpleje.
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - confused
    - perplexed
  epo:
  - - konfuzita
    - malkomprenigita
  - - konfuzite
    - malkomprenigite
  spa:
  - - confundido(-a, -e) (&amp;)
    - confundida
    - confundide.
    - perplejo(-a, -e) (&amp;)
    - perpleja
    - perpleje.
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - pos-
  - +
  - aham
  - +
  - -do
  derived trans:
  - slug: pos-
    text: pos-
    word class: lfik
    trans:
      eng: opposite
      epo: mal-
      spa: des-, i(n)-, anti-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: aham
    text: aham
    word class: b.oj; il
    trans:
      eng: comprehension, understanding; understand, comprehend; I see, understood
      epo: kompreno; kompreni; mi komprenas, komprenita
      spa: entendimiento, comprensi&oacute;n; entender, comprender; ya veo, entendido,
        aj&aacute;
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -do
    text: -do
    word class: t xfik
    trans:
      eng: <em>in an inactive state of</em>
      epo: <em>in neaktiva stato de</em>, -ita, -ite
      spa: en estado inactivo de, -do(-a, -e) (&amp;), -da, -de., -to(-a, -e) (&amp;),
        -ta, -te., -so(-a, -e) (&amp;), -sa, -se., -cho(-a, -e) (&amp;), -cha, -che.
      deu: <em>in einem inaktiven Zustand befindend</em>
      fra: ""
      rus: ""
      zho: ""
rhyme:
  barbado:
    word class: su n
    term: Barbado
    eng: Barbados
    epo: Barbado
    spa: Barbados
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bleydo:
    word class: b
    term: bleydo
    eng: (knife) blade
    epo: klingo
    spa: cuchilla, hoja (<em>de arma blanca</em>)
    deu: Klinge
    fra: ""
    rus: ""
    zho: ""
  dahabukolordo:
    word class: t
    term: dahabukolordo
    eng: gold, golden (<em>color</em>)
    epo: orkolora; orkolore
    spa: dorado(-a, -e) (&amp;), dorada, dorade.
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dildo:
    word class: b
    term: dildo
    eng: dildo
    epo: gadmeso
    spa: consolador (<em>juguete er&oacute;tico</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dyodo:
    word class: b
    term: dyodo
    eng: diode
    epo: diodo
    spa: diodo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fundo:
    word class: ""
    term: fundo
    eng: stuggle, strife; struggle, strive
    epo: lukto; lukti
    spa: forcejeo, lucha, esfuerzo, batalla; forcejear, luchar, esforzarse, batallar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fyordo:
    word class: b
    term: fyordo
    eng: fjord
    epo: fjordo
    spa: fiordo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  godo:
    word class: t
    term: godo
    eng: excessive, too much, too many; excessively
    epo: troa; tro da, troe
    spa: demasiado(-a, -e) (&amp;), demasiada, demasiade., excesivo(-a, -e) (&amp;),
      excesiva, excesive.; en demas&iacute;a, excesivamente, en exceso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kido:
    word class: b.oj
    term: kido
    eng: prayer; pray
    epo: preĝo; preĝi
    spa: oraci&oacute;n, rezo; orar, rezar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kordo:
    word class: b
    term: kordo
    eng: cord, rope
    epo: kordo, ŝnuro
    spa: cuerda, soga, cord&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  likwido:
    word class: b.oro
    term: likwido
    eng: liquid, fluid; liquify
    epo: likvo; ligviĝi, likvigi
    spa: l&iacute;quido; liquidar, licuar, fundir, derretir, liquidarse, licuarse,
      fundirse, derretirse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maydo:
    word class: b.oj
    term: maydo
    eng: sale; sell
    epo: vendo; vendi
    spa: venta; vender
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sekundo:
    word class: b
    term: sekundo
    eng: second, s
    epo: sekundo
    spa: segundo (<em>unidad de tiempo</em>), s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sewdo:
    word class: t
    term: sewdo
    eng: fake; fakely
    epo: falsa, imita; false, imite
    spa: fraudulento(-a, -e) (&amp;), fraudulenta, fraudulente., falso(-a, -e) (&amp;),
      falsa, false., de mentira, pirata, (p)seudo-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tornado:
    word class: b
    term: tornado
    eng: tornado
    epo: tornado
    spa: tornado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tuksedo:
    word class: b
    term: tuksedo
    eng: tuxedo
    epo: smokingo
    spa: esmoquin, traje de noche
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xigudo:
    word class: b
    term: xigudo
    eng: esophagus, oesophagus, gullet, weasand
    epo: ezofago
    spa: es&oacute;fago
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -do
...
